[data]

title="Hitsugaya getting older"
icon="icon.png"
authors=["Frostxr"]
readme="Daiguren Hyōrinmaru (translated as Great Crimson Lotus Ice Ring) is the Bankai of Tōshirō Hitsugaya from the anime and manga series Bleach. It is known as the strongest ice-type Zanpakutō in the Soul Society"